% Data.String
\newcommand{\DataString}{\HackageModuleHref{base}{4.8.1.0}{Data-String}{Data.String}}
\newcommand{\DataStringType}[1]{\HackageTypeHref{base}{4.8.1.0}{Data-String}{#1}}
\newcommand{\DataStringValue}[1]{\HackageValueHref{base}{4.8.1.0}{Data-String}{#1}}
\newcommand{\ClassIsString}{\DataStringType{IsString}}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "../../HaskellWeb"
%%% TeX-engine: xetex
%%% End:
